## com.thaiopensource.validate.schematron
Interface TransformerFactoryInitializer

All Known Implementing Classes:
  NewSaxonSchemaReaderFactory, OldSaxonSchemaReaderFactory, SchematronSchemaReaderFactory, XalanSchemaReaderFactory

    public interface TransformerFactoryInitializer

Method Summary
`void` `initTransformerFactory(TransformerFactory factory)`

Method Detail

### initTransformerFactory

    void initTransformerFactory(TransformerFactory factory)